#topmenu{
 display:none;
}

.vanlistings{
}

.vanlistings .box{
	 overflow:hidden;
	 margin:10px 0;
}

.vanlistings .box label{
  width:20%;
  float:left;
  text-align:left;
}

.vanlistings .box span{
  width:80%;
  float:right;
  text-align:left;
}

.clear{clear:both}

.vanlisting{
  
}

.vanlisting .row1,.vanlisting .row2,.vanlisting .row3,.vanlisting .row4{
  float:left;
  padding:5px;
  margin:1px;
  box-sizing:border-box;
  border:1px solid #ccc;
  min-height:100px;
  
}

.vanlisting .row1 {
 width:19%;
}

.vanlisting .row2 {
 width:50%;
}

.vanlisting .row3 {
 width:19%;
}

.vanlisting .row4 {
 width:10%;
}


.vanlistingbutton .row1,.vanlistingbutton .row2,.vanlistingbutton .row3,.vanlistingbutton .row4 {
   border:0;
   float:left;
   width:24%;
   min-height:50px;
   margin-top:10px;
}
.vandetails .box{
	 overflow:hidden;
	 margin:10px 0;
}

.vandetails .box label{
  width:20%;
  float:left;
  text-align:left;
}

.vandetails .box span{
  width:80%;
  float:right;
  text-align:left;
}


.site_bg{
}

.site_bg .box{
  overflow:hidden;
  margin:10px 0;
}

.site_bg .box label{
  width:25%;
  float:left;
  text-align:left;
}

.site_bg .box span{
  width:40%;
  float:left;
  text-align:left;
}

.site_bg .box .left{
  width:35%;
  float:left;
  text-align:left;
}

.site_bg .box .right{
  width:35%;
  float:left;
  text-align:left;
}

.site_bg .box span.extra{
  width:35%;
  float:left;
  text-align:left;
}

#extra{
  position:absolute;
  top:0;
  right:10px;
  width:300px;
  float:none;
}
#extra2{
  position:absolute;
  top:0;
  right:10px;
  width:150px;
  z-index:100;
}


#onewayboxcaution{
top:200px;left:340px;color:black;border:1px solid black;padding:10px;width:340px;text-aling:center;position:absolute;background-color:#fdfdfd;z-index:3000
}
.paymentbttns{width:500px;}

@media (min-width: 992px){
	.main_wrapper{
	  
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.main_wrapper{
	  padding: 0 10px;
	  margin: 0 auto;
      width: 100%;
	  box-sizing:border-box;
	}

	.wrapper{
	   width: 100%;
	}

	.top_part_box,.header_box,.header_box_in{
	  width: 100%;
	  box-sizing:border-box;
	}

	.logo_box,.menu_box{
		width: 100%;
	}
	.call_box{
	}

	.menu_box ul li a#home,.menu_box ul li a#home:hover{
		padding: 0px 15px 0px 15px;
	}

	.menu_box ul li a,.menu_box ul li a:hover{
		padding: 0px 15px 0px 15px;
	}

	.form_box{
		width:40%;
		box-sizing:border-box;
	}

	.form_box_in,.form_box_menu,.form_text_area,.form_text_area_bg{
		width:100%;
		box-sizing:border-box;
	}

	.header_image_box{
		width:59%;
		box-sizing:border-box;
		float:right;
	}
	.header_image_box img{
		width:100%;
		height:auto;
		display:block;
	}

	.form_text_area #form_top,#form_bt{
		display:none;
	}
	.form_text_area_bg{
		background:none;
		border:0;
	}

	.header_title,.header_imgbox{
		width:100%;
		box-sizing:border-box;
	}

	.image_menu_box ul li#butn1,.image_menu_box ul li#butn2,.image_menu_box ul li#butn3,.image_menu_box ul li#butn4{
	  width:25%;
	  background:none;
	  padding-left:10px;
	}
}

@media (max-width: 767px) {
	img.img-responsive{
	 width:100%;
	 height:auto;
	}
	.main_wrapper{
	  padding: 0 10px;
	  margin: 0 auto;
      width: 100%;
	  box-sizing:border-box;
	}

	.wrapper{
	   width: 100%;	
	}

	.top_part_box,.header_box,.header_box_in,.sitemap_box,.list_page{
	  width: 100%;
	  box-sizing:border-box;
	  background:none;
	}
	
	.content_box1,.site_bg{
	  width: 100%;
	  box-sizing:border-box;
	  background:none;
	  padding:0;
	  border:0;
	}
	.content_box1 .site_topcur{display:none}

	.logo_box,.menu_box,.top_part_box,.site_topcur,.site_botcur{
		width: 100%;
		height:auto;
		box-sizing:border-box;
		
	}

	#extra,#extra2{display:none}

	.form_text_area{
	  border:1px solid #ccc;
	  overflow:hidden;
	}

	.form_text_area_bg .selct1{
	  width:100%;
	}

	.call_box1{
	 display:block;
	 width:48%;
	 float:left;
	 box-sizing:border-box;
	}

	.call_box{
		display:block;
		width:48%;
		float:right;
		box-sizing:border-box;
		padding-top:10px;
	}

	.top_part_box .logo_box a img,.call_box img{
	  width:100%;
	  height:auto;
	}
	
	.call_box img{
	  max-width:204px;
	  height:auto;
	}

	.call_box1 img{
	  max-width:204px;
	  height:auto;
	}
		
	#topmenu{
	 display:block;
	 height:30px;
	 background:#f0c000;

	}

	#topmenu a img{
	  width:30px;
	  height:30px;
	}

	.menu_box ul{
	  width:100%;
	}
	
	.menu_box ul li a:hover,.menu_box ul li a:hover#home,.menu_box ul li a:hover#contact{
		width:100%;
		background:url(../images/menu_bg_h.gif) ; 
	}

	.menu_box ul li,	.menu_box ul li a,.menu_box ul li,	.menu_box ul li a#home,	.menu_box ul li a#contact{
	  width:100%;
	  background:url(../images/menu_bg.gif) ;
	  box-sizing:border-box;
	}


	.form_box{
		width:100%;
		box-sizing:border-box;
	}

	.form_box_in,.form_box_menu,.form_text_area,.form_text_area_bg{
		width:100%;
		box-sizing:border-box;
	}
	.style1,.style2{font-size:18px}
	.header_image_box{
		width:100%;
		box-sizing:border-box;
		float:right;
	}
	.header_image_box img{
		width:100%;
		height:auto;
		display:block;
	}

	.form_text_area #form_top,#form_bt{
		display:none;
	}
	.form_text_area_bg{
		background:none;
		border:0;
	}

	.header_title,.header_imgbox{
		width:100%;
		box-sizing:border-box;
	}

	.image_menu_box ul li#butn1,.image_menu_box ul li#butn2,.image_menu_box ul li#butn3,.image_menu_box ul li#butn4{
	  width:100%;
	  background:none;
	  padding-left:10px;
	}

	.image_menu_box{
		width:100%;
		|box-sizing:border-box;
		height:auto;	
	}
	
	.image_menu_box ul li#butn1{
		background:#e9e9e9 url(https://www.yellohire.com/images/image_menu_1.png) no-repeat;
		box-sizing:border-box;
	}
	.image_menu_box ul li#butn2{
		background:#e9e9e9 url(https://www.yellohire.com/images/image_menu_2.png) no-repeat;
		box-sizing:border-box;
	}
	.image_menu_box ul li#butn3{
		background:#e9e9e9 url(https://www.yellohire.com/images/image_menu_3.png) no-repeat;
		box-sizing:border-box;
	}
	.image_menu_box ul li#butn4{
		background:#e9e9e9 url(https://www.yellohire.com/images/image_menu_4.png) no-repeat;
		box-sizing:border-box;
	}

	.content_box{
		width:100%;
		box-sizing:border-box;

	}

	.listing_box,.listing_box_in,.listing_box_menu,.listing_box_area,.listing_box_bg{
		width:100%;
		box-sizing:border-box;
	}
	.listing_box_bg{
	  background:none;
	  border:1px solid #ccc;
	}

	#listing_bot,#listing_top	{
		display:none;
	}
	
	.shade{display:none}

	.news_box{
	  display:none;		
	}
	
	.welcome_box,.welcome_box_in,.welcome_arrow{
	  width:100%;
	   box-sizing:border-box;
	   float:none;
	   clear:both;  
	}
	.welcome_arrow{
		border:1px solid #f3be04;
	   border-radius:5px;
	   background:none;
	   height:auto;
	   
	}
	.welcome_arrow h2{padding:10px;}

	.footer_box{width:100%;box-sizing:border-box;height:auto}
	.footer_box_in{height:auto}
	.footer_box_in ul li{margin:2px 0;display:inline-block}

	#agebelow,#onewayboxcaution{
	    width:100% !important;
		box-sizing:border-box !important;
		min-height:300px !important;
	}

	.vanlistings .box label{
	  width:100%;
	  float:left;
	  text-align:left;
	}

	.vanlistings .box span{
	  width:100%;
	  float:right;
	  text-align:left;
	  
	}
	
	.vanlisting{
		border:1px solid #ccc;
		margin:5px 0;
	}

	.vanlisting .row1,.vanlisting .row2,.vanlisting .row3,.vanlisting .row4{
	  float:left;
	  padding:5px;
	  margin:1px;
	  box-sizing:border-box;
	  border:0;
	  min-height:initial;
	  width:98%;
	  
	}
	
	#popupdiv,.vandetails{
	 width:100% !impotant;
	 left:0 !impotant;
	 top:0 !impotant;
	}
	.vandetails .box{
	 overflow:hidden;
	 margin:10px 0;
	}

	.vandetails .box label{
	  width:100%;
	  float:left;
	  text-align:left;
	}

	.vandetails .box span{
	  width:100%;
	  float:right;
	  text-align:left;
	}

	.vanlistingbutton .row1,.vanlistingbutton .row2,.vanlistingbutton .row3,.vanlistingbutton .row4 {
	   border:0;
	   float:left;
	   width:50%;
	   min-height:50px;
	   margin-top:10px;
	}

	.vanlistingbutton .row1,.vanlistingbutton .row4{
	 display:none;
	}

	.site_bg .box{
	  overflow:hidden;
	  margin:10px 0;
	}

	.site_bg .box label{
	  width:100%;
	  float:left;
	  text-align:left;
	}

	.site_bg .box span{
	  width:100%;
	  float:left;
	  text-align:left;
	}

	.site_bg .box .left{
	  width:100%;
	  float:left;
	  text-align:left;
	}

	.site_bg .box .right{
	  width:100%;
	  float:left;
	  text-align:left;
	}
	
	.site_bg .box .right input{
		width:90% !important;
		display:block;
	}

	#sagepaybttn{
		width:90%;
		margin:0 auto;
		display:block;
	}

	#paypalbttn{display:none}
	
	.paymentbttns{width:100%}


	.welcome_box1 ,.list_page,.about_mg,.list_bgcurve1,.rental_page,.welcome_box1{box-sizing:border-box;width:100%;background:none;border:0}
	
	.list_bgcurve1,.list_botcurve{}
	
	.news_box1,.follow_box,.holiday_box,.about_mg,.list_botcurve{display:none}

	#form_box_new{box-sizing:border-box;width:100%;background:none}
	#form_box_new img,.titleimg{display:none}

	div#dot1{width:100%;}

	.menu_box ul li.hidemobile{display:none}

	#onewayboxcaution{
	 top:200px;
	 left:10px;
	 width:90%;
	 box-sizing:border-box;
	 height:auto;
	}

	.moving_mg{
	 display:none;
	}
	
}


@media (max-width: 480px) {
    .menu_box ul li.hidemobile{display:none}
	.main_wrapper{
	  
	}

	.datetime{
	  width:100%;
	  display:block;
	  margin-top:5px;
	}

	.vanlistingbutton .row1,.vanlistingbutton .row2,.vanlistingbutton .row3,.vanlistingbutton .row4 {
	   border:0;
	   float:left;
	   width:100%;
	   min-height:50px;
	   margin-top:10px;
	}
	
	.vanlistingbutton .row1 .yellowbttn,.vanlistingbutton .row2 .yellowbttn,.vanlistingbutton .row3 .yellowbttn,.vanlistingbutton .row4  .yellowbttn{
		width:100% !important;
	}

	.title{font-size:20px;}

	
	
}